uuid: 1458e601-cc5b-47e4-bc21-bb6372182ebb
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - vartheme_claro
_core:
  default_config_hash: 7zG7ZDC2g70Kw45F0RKyF-bMUR-PfOsYC1aKl4HT6YU
id: vartheme_claro_help
theme: vartheme_claro
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
